@media only screen and (min-width:1024px) and (max-width:20000px)
	{.flexslider .slides img {display: block;max-width: 639px;}
	 .slides{height: 528px;}
	}

@media only screen and (min-width:641px) and (max-width:1024px)
{  
.kwicks-wrapper{display:none;} 
body {min-width: 641px;}
.box {width: auto;}
.container_24 {width:auto;}
.container_24 {width:auto;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
float:none;}  
.row-bg {width:auto;}  
.h2-top2 img:first-child {vertical-align: top;width: 231px;}
.h2-top2 {margin-right:10px;}
ul.sf-menu > li {width: 24.4%;}
.grid_12 nav{width:95%;}
.box1 .padding {padding:0;}
.foot-text {text-align: center;}
.fleft{float:none;margin-bottom: 10px;}
.fright{float:none;}
.foot-text {padding: 9px 0 0;}
.wrapper p{text-align:justify;}
#gallery {width: 90%;}
.ad-image-wrapper{width:100%!important;}
.ad-thumbs{width:100%!important;}
.ad-prev-image, .ad-next-image{display:block!important;}
footer {height: 70px;}
.flexslider {width: 92%;}
.ad-image img{width:100%;}
.ad-image{width:100%!important;}
.container_24 .suffix_1 {display: block;float: left;width: 45%!important;}
.container_24 .grid_7 {width: 100%;float: left;}
}

@media only screen and (min-width:481px) and (max-width:640px)
{  
.kwicks-wrapper{display:none;} 
body {min-width: 481px;}
.box {width: auto;}
.container_24 {width:auto;}
.container_24 {width:auto;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
float:none;}  
.row-bg {width:auto;height: 100px;}  
.h2-top2 img:first-child {vertical-align: top;width:70%;}
.h2-top2 {margin-right:10px;margin-top:2px;padding:0;}
ul.sf-menu > li {width: 24.4%;}
.grid_12 nav{width:95%;}
.box1 .padding {padding:0;}
.foot-text {text-align: center;}
.fleft{float:none;margin-bottom: 10px;}
.fright{float: right;width:55%;}
.foot-text .fright{float: right;width:100%;}
.foot-text {padding: 9px 0 0;}
.wrapper p{text-align:justify;}
#gallery {width: 84%;}
.ad-image-wrapper{width:100%!important;}
.ad-thumbs{width:100%!important;}
.ad-prev-image, .ad-next-image{display:block!important;}
footer {height: 70px;}
.flexslider {width: 92%;}
.ad-image img{width:100%;}
.ad-image{width:100%!important;}
.container_24 .suffix_1 {display: block;float: left;width: 100%;}
.container_24 .grid_7 {width: 100%;float: left;height: auto;}    
.row-bg h1 a {background :url("../images/logo.jpg") no-repeat scroll 10px 0 / 170px 70px transparent;}
.row-bg h1{width:42%;margin-top:2px;}
#page1 .wrapper {width: 100%;margin-bottom: -34px;margin-top: -15px;}    
.img-indent1 img, .img-indent2 img {width:100%;height:auto;}
.container_24 .grid_24 {width: 100%;}
.img-indent2 {margin:0;width: 100%;}
.figure {display: block;margin: 0 auto;width: 72%;}
.img-indent1{width:100%;}
.ad-gallery .ad-image-wrapper{height:315px;}
#p2 br:nth-child(2){display: none;}
#p2 br:nth-child(3){display: none;}
#p2 br:nth-child(4){display: none;}
#p2 br:nth-child(8){display: none;}
#p2 br:nth-child(9){display: none;}
#p2 br:nth-child(10){display: none;}
#p2 br:nth-child(11){display: none;}
.inner-block h2{padding:0;}
#contact-form{width:100%;}
fieldset{width:100%;}
#contact-form label{width:100%;}
#contact-form input{width:95%;}
#contact-form textarea{width:95%;}   
#contact-form input#txtCaptcha{margin-right:10px;}    
#contact-form div {line-height:17px!important;}
#contact-form .btns {top:0;}
#contact-form .btns {margin-top: -51px;position: relative;right:0;}
iframe {height: 250px;}
}

@media only screen and (min-width:320px) and (max-width:480px)
{  
.kwicks-wrapper{display:none;} 
body {min-width: 320px;}
.box {width: auto;}
.container_24 {width:auto;}
.container_24 {width:auto;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
float:none;margin:0!important;}  
.row-bg {width:auto;height: 64px;}  
.h2-top2 img:first-child {vertical-align: top;width:70%;height: 50px;}
.fright.h2-top2 > img:nth-child(2) {height: 50px;width:27%;}
.h2-top2 {margin-right:10px;margin-top:2px;padding:0;}
ul.sf-menu > li {width:100%;}
#page1 ul.sf-menu > li {width:95%;}
.grid_12 nav{width:95%;background-color:#333333;margin-top: -38px;margin-bottom: -22px;}

.box1 .padding {padding:0;}
.foot-text {text-align: center;}
.fleft{float:none;margin-bottom: 10px;}
.fright{float: right;width:54%;}
.foot-text .fright{float: right;width:100%;}
.foot-text {padding: 9px 0 0;}
.wrapper p{text-align:justify;}
#gallery {width: 84%;}
.ad-image-wrapper{width:100%!important;}
.ad-thumbs{width:100%!important;}
.ad-prev-image, .ad-next-image{display:block!important;}
footer {height: 90px;}
.flexslider {width: 92%;}
.ad-image img{width:100%;}
.ad-image{width:100%!important;}
.container_24 .suffix_1 {display: block;float: left;width: 100%;}
.container_24 .grid_7 {width: 100%;float: left;height: auto;}    
.row-bg h1 a {background:url("../images/logo.jpg") no-repeat scroll 10px 0 / 120px 60px transparent}
.row-bg h1{width:42%;margin-top:2px;}
#page1 .wrapper {width:95%;min-height:320px;clear:both;height:100%;overflow: initial;}    
.img-indent1 img, .img-indent2 img {width:100%;height:auto;}
.container_24 .grid_24 {width: 100%;}
.img-indent2 {margin:0;width: 100%;}
.figure {display: block;margin: 0 auto;width: 72%;}
.img-indent1{width:100%;}
.ad-gallery .ad-image-wrapper{height:315px;}
#p2 br:nth-child(2){display: none;}
#p2 br:nth-child(3){display: none;}
#p2 br:nth-child(4){display: none;}
#p2 br:nth-child(8){display: none;}
#p2 br:nth-child(9){display: none;}
#p2 br:nth-child(10){display: none;}
#p2 br:nth-child(11){display: none;}
.inner-block h2{padding:0;}
.grid_24 h2{padding:0;}
#contact-form{width:100%;}
fieldset{width:100%;}
#contact-form label{width:100%;}
#contact-form input{width:95%;}
#contact-form textarea{width:95%;}   
#contact-form input#txtCaptcha{margin-right:10px;}    
#contact-form div {line-height:17px!important;}
#contact-form .btns {top:0;}
#contact-form .btns {margin-top: -32px;position: relative;right:0;}
iframe {height: 250px;}
ul.sf-menu > li > a {background: url("../images/li.png") repeat-y scroll right 0 gray;color: #fff;margin: 3px 0;padding: 15px 0;
                     border-radius: 25px;width:100%;}
.flexslider .slides img {height: 260px;max-width: 100%;width: 100%;}
.box1 {margin-top: 23px;}
.row1 {height: auto;}
nav {background-color:#333333;}
.ad-gallery .ad-forward {right: -18px;}
}
